Subject: Re: bug#20516: 25.0.50; cursor-sensor is not loaded in isearch

From: Vitalie Spinu <[email-masked]>
Date: Wed, 06 May 2015 20:01:58 +0200

No I cannot. That's the thing. It happened when I accidentally did
something twisted with isearch from the minibuffer.

I saw this error several times before so I though someone might figure
it out without further input. Next time when it happens I will track
back the key sequence that caused it.

  Vitalie

 >>> Eli Zaretskii on Wed, 06 May 2015 19:54:53 +0300 wrote:

 >> From: Vitalie Spinu <[email-masked]>
 >> Date: Wed, 06 May 2015 18:44:46 +0200
 >> 
 >> Occasionally I am getting
 >> 
 >> isearch-cancel: Symbol's value as variable is void: cursor-sensor-inhibit [12 times]
 >> 
 >> but I cannot give exact steps to reproduce.

 > Can you produce a backtrace?